@charset "utf-8";
/* CSS Document */


#cover { background: url(../images/pageparts/bg_elegant.jpg) repeat-x top center; }
#coverShadow { background: url(../images/pageparts/bg_main.png) top center no-repeat; }
#visual { width: 960px; margin-left: auto; margin-right: auto; padding-bottom: 10px; }
/*----------------------------------------------------*/

#main .cntMessage { width: 640px; position: relative; }
#main .cntPhoto { margin-bottom: 10px; }
#main .seal { width: 66px; height: 65px; position: absolute; left: -21px; top: -19px; }
#main .cntMessage p { color: #544B41; font-size: 13px; line-height: 161%; width: 548px; margin: 0 46px; }
#main .hTopics { padding-bottom: 7px; border-bottom: #E6E6E6 3px solid; width: 640px; display: block; position: relative }
#main .hTopics .btnList { position: absolute; width: 85px; top: 0px; right: 0px; }
#main table.tableTopics { width: 640px; }
#main table.tableTopics th,
#main table.tableTopics td { text-align: left; vertical-align: top; font-size: 12px; line-height: 14px; border-bottom: 1px #CCCCCC dotted; padding: 14px 10px; }
#main table.tableTopics th { color: #CA3C6F; font-weight: normal; width: 100px; }
#main table.tableTopics a { color: #666; }
#main table.tableTopics a:hover { color: #CA3C6F; }
/*----------------------------------------------------*/

#main .cntLink { width: 597px; margin: 0px auto 20px; }
#main .cntLink li { list-style: none outside; vertical-align: bottom; display: inline; float: left; font-size: 1px; width: 199px; }
#cover .cntCoverBtm { width: 960px; padding: 20px 0 10px; }
#cover .cntCoverBtm .unit-1-4 { float: left; margin-right: 4px; }
#cover .cntCoverBtm .unit-2-4 { float: left; margin-right: 4px; }
#cover .cntCoverBtm .unit-3-4 { float: left }
#cover .cntCoverBtm .unit-4-4 { float: right; }
/*----------------------------------------------------*/


#main .cntThree { margin-bottom: 30px; width: 640px; }
#main .cntSupSys { margin-bottom: 20px; width: 640px; }
/*----------------------------------------------------*/

#main .cntSix { margin-bottom: 30px; width: 640px; }
#main .cntSix h3 { margin-bottom: 16px; }
#main .cntSix .cntA { margin-bottom: 20px; }
#main .cntSix .cntA .unit-1-3 { width: 206px; float: left; margin-right: 11px; }
#main .cntSix .cntA .unit-2-3 { width: 206px; float: left; }
#main .cntSix .cntA .unit-3-3 { width: 206px; float: right; }
/*----------------------------------------------------*/

#main .cntTOPtxt { margin-bottom: 15px; width: 640px; }
#main .cntTOPtxt h3 { font-size: 15px; line-height: 18px; margin-bottom: 9px; color: #990000; } /*text-decoration:underline; }*/
#main .cntTOPtxt p { font-size: 12px; line-height: 20px; margin-bottom: 15px; width: 640px; color: #000000; }
/*----------------------------------------------------*/

.grid_report { display: block; width: 968px; margin-left: -4px; }
.grid_report li { display: block; width: 113px; height: 113px; float: left; margin: 4px; }
.grid_report li a { display: block; overflow: hidden; position: relative; }
.grid_report li a span { width: 40px; position: absolute; top: 0px; left: 0px; }
h3.report { padding-top: 10px; padding-bottom: 5px; }
div.gr_report_btm { display: block; background: url(../images/top/gr_report_btm.png) no-repeat; width: 960px; height: 33px; text-align: center; padding-top: 5px; margin-top: 5px; }
div.gr_report_btm a { color: #CA0A4E; }
.maincopy { margin-bottom: 12px; font-weight: bold; font-size: 17px; color: #CA0A4E; line-height:21px; padding: 2px; }
.subcopy { color: #666666; font-weight: bold; font-size: 14px; margin-bottom: 40px; margin-left: 10px; line-height: 25px; }
/*----------------------------------------------------*/



.post-categories { display: inline;  margin-bottom: 10px; font-weight:bold;}
.post-categories a { color: #594B41 !important; text-decoration: none;}
.post-categories:before{ content:'【'}
.post-categories:after{ content:'】'}
.post-categories li { display: inline; }

#blog_list-top .date a{ font-size:80%; color:#3F3F3F; text-decoration:none; text-align:right}

/**/
:root {
    --swiper-theme-color: #ca6f8f;
}
.swiper-mv {overflow: hidden}
.swiper-mv-outer {position: relative}
.swiper-mv-outer .swiper-button-prev{left:-3em !important }
.swiper-mv-outer .swiper-button-next{right:-3em !important }

.pos-rel{position: relative;}
.cover-phone{position: absolute;top:0;right:0;text-align: right;background-color: hsla(0, 0%, 100%,0.8);backdrop-filter: blur(0.5em);padding:1em 0.5em;}
.cover-phone-btn{display: inline-flex;white-space: nowrap;color: #FFF;line-height: 1;padding: 0.6em 1em;border-radius: 0.4em;background: linear-gradient(30deg, rgba(168,3,65,1) 0%, rgba(206,0,77,1) 100%);-webkit-box-align: center;-ms-flex-align: center;align-items: center;gap: 0.3em;text-decoration: none;font-size: 1.3em;
    font-weight: bold;}
.cover-phone-btn-image {width: 1.2em !important;}
.cover-phone-text {font-size: 1em;margin:0.5em 0 0;}

.list-bnrs,
.list-bnrs *{box-sizing: border-box;}
.list-bnrs{padding:0 0 ;margin-top: 1em;}
.list-bnrs-item{margin-top: 10px;}
.list-bnrs-item-link{}
.list-bnrs-item-link-image{max-width: 100%;height: auto;display: block;margin: 0 auto;}



.initial-cost__wrapper,
.initial-cost__wrapper * {
	box-sizing: border-box;
}

.initial-cost__wrapper {
	line-height: 1;
background-color: #ca0a4e;
	padding: 3px 0;
}

.initial-cost__wrapper-link {
	display: block;
padding: 1rem 0;
background-color: #fff;

}


.initial-cost__wrapper-img {
	width: 100%;
	max-width: 28rem;
	height: auto;
	display: block;
	margin-inline: auto;
}
